.fbyf-navbar_mobile-nav .menu-item-has-children {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 24px;
    padding-right: 15px !important;
}
.fbyf-navbar_mobile-nav .menu-item-has-children .lc-dropdown-menu-toggle {
    flex: 0 1 30px;
    transition: transform 300ms ease-in-out;
}
.lc-dropdown-menu-toggle[aria-expanded="true"] {
    transform: rotate(180deg);
}

.fbyf-navbar_mobile-nav .menu-item-has-children .sub-menu {
    width: 100%;
}
.fbyf-navbar_mobile-nav .menu-item-has-children:not(.is-open) .sub-menu {
    display: none;
}
.fbyf-navbar_mobile-nav .menu-item-has-children.is-open .sub-menu {
    flex: 0 1 100%;
    max-height: unset !important;
    margin-bottom: 24px;
}